@font-face {
    font-family: 'Gotham';
    src: url('../fonts/GothamGreek-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/GothamGreek-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'AntiqueOlive';
    src: url('../fonts/UB-AntiqueOliveCompact.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

:root {
  --white: #ffffff;
  --green: #00933a;
  --red: #ec1d24;
  --light-blue: #e5edf8;
  --light-green: #c1e0b6;
}


html,
body { padding: 0; margin: 0; width: 100%; height: 100%; overflow: hidden; }
body { background:  var(--green); color: var(--green); font-family: 'Gotham', Arial, Sans-serif; font-size: 1.35vw; }
header { width: 100%; z-index: 9; background: var(--light-blue); box-shadow: 0px 15px 20px -16px #000000; }
a { transition: color 0.4s; border: none; outline: 0; text-decoration: none; color: #00933a; }
p { line-height: 1.6em; margin: 0; }
h1,h2 { padding-top: 5vh; margin: 0; color: var(--green); padding: 1em 0; position: relative; font-size: 2em; }
h1:after,
h2:after { content: ''; position: absolute; left: 0; width: 100%; height: 0.07em; background: var(--green); }
h1:after,
h2:after { bottom: 0.8em; }
h2 { font-size: 2em; text-align: center; display: inline-block; }

.mainMenu { display: flex; justify-content: flex-end; align-items: center; list-style: none; padding: 0 3em 0 0; margin: 0; }
.mainMenu li { position: relative; display: flex; align-items: center; }
.mainMenu li:after { content: ''; width: 2px; height: 1em; margin: 0.5em; background: var(--green); display: inline-block; }
.mainMenu li:last-child:after { display: none; }
.mainMenu a { color: var(--green); text-decoration: none; font-weight: 900; font-size: 1em; padding: 0.1em 0.2em; display: block; text-align: center; transition: color 0.8s; line-height: 1; }
.mainMenu a.active,
.mainMenu a:hover { color: var(--red); }
.mainMenu a.active { font-weight: bold; }

.mobileMenu { width: 60px; height: 60px; position: absolute; top: 0; right: 0; cursor: pointer; z-index: 10; display: none; }
.mobileMenu div { position: absolute; left: 10px; top: 19px; width: 40px; height: 3px; transition: all 0.5s ease-out; transform: rotate(0); background: var(--green); }
.mobileMenu div:nth-child(2) { top: 29px; } 
.mobileMenu div:nth-child(3) { top: 40px; }
.headerActive .mobileMenu div:nth-child(1) { transform: rotate(45deg); top: 29px; }
.headerActive .mobileMenu div:nth-child(2) { width: 0; left: 50%; }
.headerActive .mobileMenu div:nth-child(3) { transform: rotate(-45deg); top: 29px; }

.mainWrapper { width: 100%; height: 100%; display: flex; position: relative; flex-direction: column; }
.mainWrapper .imgBg { width: 100%; height: 100%; top: 0; left: 0; position: absolute; object-fit: cover; object-position: center center; }
.leftWrapper { width: 70vw; overflow: hidden; position: relative; box-sizing: border-box; padding-top: 10vh; display: flex; flex-direction: column; }
.main { bottom: 4vw; right: 0; width: auto; height: 100vh; }
.contentWrapper { display: flex; align-items: stretch; width: 100%; height: 100%; position: relative; overflow: hidden; }
.rightWrapper { background: var(--light-blue); color: var(--green); width: 30vw; position: absolute; height: 100%; top: 0; right: 0; box-sizing: border-box; padding: 2em 1em 1em; text-align: center; display: flex; flex-direction: column; align-items: center; justify-content: space-evenly; }
img { position: absolute; width: auto; height: auto; }
.title { width: 85%; position: relative; margin-bottom: 1em; }
.gift { width: auto; height: 52vh; position: relative; margin: 1em 0; }
.date { font-size: 0.8em; text-align: right; width: 100%; margin-top: 1em; }
.logo { height: 5vh; top: 4em; left: 2em; z-index: 2; position: absolute; width: auto; }
.logo * { fill: var(--white); }
.bottom { position: absolute; bottom: 0; left: 0; width: 100%; height: 4vw; background: var(--light-blue); display: flex; align-items: center; justify-content: space-between; font-size: 1vw; box-sizing: border-box; padding: 1em 10em; text-align: center; font-size: 0.56em; }

.page.homeWrapper { flex-direction: column; align-items: center; justify-content: space-between; height: 100%; }
.homeWrapper .textWrapper p { margin: 0; }
.homeWrapper .textWrapper .goto { border: none; outline: 0; }

.page,
.successActive .page.formWrapper.active { display: none; }
.page.active { display: block; }
.successActive .successMsg { display: flex; }
.page.formWrapper.active,
.page.homeWrapper.active { display: flex; }
.dateWrapper { width: 100%; }


.formWrapper { width: 90%; height: 100%; margin: 0 auto; flex-wrap: wrap; align-items: center; justify-content: space-between; display: none; box-sizing: border-box; overflow: hidden; overflow-y: auto; font-size: 1.3em; }
.formActive .formWrapper { display: flex; }
.formActive .rightWrapper { padding-bottom: 4vw; padding-top: 2em; }
.formActive .stars { height: 22vh; top: 30vh; right: auto; left: 0; transform: rotate(230deg); }
.termspageActive .rightWrapper { padding-bottom: 5vw; font-size: 0.8em; }

.formWrapper > * { width: 100%; }
.seperator { display: block; width: 100%; height: 0.1em; background: var(--green); }
input { color: var(--green); width: 100%; font-size: 0.8em; font-weight: bold; border: none; padding: 0.5em; display: block; margin: 0 auto; text-align: center; outline: 0; box-sizing: border-box; transition: 0.4s; background: transparent; font-family: 'Gotham', Arial, Sans-serif; }

input[type="submit"] { background: var(--green); font-size: 1.75em; cursor: pointer; color: var(--white); margin-bottom: 0.5em; font-family: 'Gotham', Arial, Sans-serif; transition: 0.4s ease-out; border-radius: 10em; width: auto; padding: 0.2em 0.5em; }
input[type="submit"]:hover { background: var(--red); }

.formWrapper span.error { color: #c30000; text-align: center; display: block; margin: 3px 0; font-size: 12px; }

.checkboxWrapper { position: relative; display: flex; flex-direction: column; padding: 10px 0; align-items: center; overflow: hidden; color: var(--green); }
.checkboxWrapper .error { order: 2; }
.checkboxWrapper input { visibility: hidden; opacity: 0; width: 0; height: 0; top: -100px; left: -100px; position: absolute; }
.checkboxWrapper label { display: inline-block; padding-left: 30px; position: relative; cursor: pointer; font-family: 'Gotham', Arial, Sans-serif; font-size: 12px; line-height: 1.8em; }
.checkboxWrapper label::before { content: ''; position: absolute; top: 0; left: 0; width: 18px; height: 18px; border: 2px solid var(--green); box-sizing: border-box; }
.checkboxWrapper label:after {content: '\00d7';position: absolute;transform: scale(0);left: 0;top: 0;margin: 0;color: var(--green);transition: 0.2s;font-weight: 900;line-height: 20px;font-size: 18px;backface-visibility: hidden;display: block;width: 18px;text-align: center;}
.checkboxWrapper input:checked~label:after { transform: scale(1); }
.checkboxWrapper a { text-decoration: underline; color: var(--green); }
.checkboxWrapper a:hover { color: var(--green); }

::placeholder { color: rgba(0,147,58,0.9); opacity: 0.7; }

.successActive .rightWrapper { padding-top: 0; }
.successActive.formActive .stars { top: 20vh; left: 10vw; }
.successMsg { display: none; width: 100%; height: 100%; flex-wrap: wrap; align-items: center; justify-content: center; box-sizing: border-box; }
.successMsg h2 { margin: 10vh 0; font-weight: bold; line-height: 1; }
.successMsg h2 span { font-size: .75em; }

.successMsg p { align-self: flex-end; line-height: 1.4em; }
.successMsg p span { font-weight: bold; }

.termsWrapper,
.winnersWrapper { overflow: hidden; overflow-y: auto; height: 100%; }
.winnersWrapper { text-align: center; }
.termsWrapper p,
.termsWrapper ul { line-height: 1.5em; }
.termsWrapper li { margin-bottom: 1.2em; text-align: left; }
.winners { display: inline-block; text-align: center; text-transform: uppercase; padding-bottom: 4em; }
.winner { margin-bottom: 2em; text-align: center; }
.winners table { width: 100%; table-layout: auto; font-size: 0.7em; }
.winners td,
.winners th { padding: 0.5em 0.2em; text-align: left; }
.winnersWrapper .cookie { display: none; }


.termsContent a { text-decoration: underline; }

.star { position: absolute; top: 30%; left: 3%; width: 7%; }
.cookie { position: absolute; top: 10%; right: 3%; width: 12%; }
.dotts { position: absolute; bottom: 10%; right: 5%; width: 12%; }

.baygon { display: none; position: absolute; top: 2em; left: 37%; width: 25%; }

@media screen and (max-width: 1600px) {
	body { font-size: 1.2vw; }
}

@media(orientation:portrait){
	body { font-size: 1.5vh; }
	h1 { display: inline-block; }
    .mobileMenu { display: block; }
    .homeActive .mobileMenu div,
    .headerActive .mobileMenu div { background: var(--light-blue); }
    .homeActive .logo *,
    .headerActive .logo * { fill: var(--white); }
    header { display: flex; height: 100%; align-items: center; justify-content: center; transform: translate3d(-100%,0,0); transition: 0.8s ease-in-out; position: absolute; top: 0; left: 0; background: var(--green); }
	.logo { z-index: 12; }
	.logo * { fill: var(--green); }
	.baygon { display: block; } 
    .headerActive header { transform: translate3d(0,0,0); }
    .mainMenu { display: block; }
	.mainMenu li { margin: 1em 0; }
    .mainMenu li:after { display: none; }
    .mainMenu li:before { content: ''; width: 2em; height: 2em; background: url(../images/triangle.svg) no-repeat center; background-size: contain; display: inline-block; }
    .mainMenu a { color: #ffffff; font-size: 1.2em; padding-left: 0.51em; }
    .logo {top: 1em;left: 1em;width: 20%; height: auto; }
    .contentWrapper { flex-direction: column; background-size: 2.5vh auto; }
    .leftWrapper { width: 100%; height: 40vh; position: relative; display: none; padding-top: 5vh; }
    .rightWrapper { width: 100%; height: 100vh; position: relative; top: auto; left: auto; overflow: visible; right: auto; padding-top: 1em; }

    .homeActive .contentWrapper { overflow: hidden; overflow-y: auto; }
	.homeActive .rightWrapper { height: 60vh; flex: 1; }
	.products { height: 25vh; bottom: 0; right: 0; }    
	.main { height: 45vh; }
	.gift { width: auto; height: 35vh; position:relative; z-index: 2; display: block; margin: 0 auto; }
	.homeWrapper p + a { width: calc(100% + 2em); margin: 0 -1em; position: relative; overflow: hidden; } 
	.bottom br { display: none; }

    .page.homeWrapper.active { display: block; }
    .homeActive .leftWrapper { display: flex; }
	
	.title { width: auto; height: 5vh; }
	.date { text-align: center; }

    .successMsg h2 { margin: 10vh 0; color: #ffffff; }
    .homeWrapper a { display: block; text-align: center; }
    .homeActive .dateWrapper .star { display: block; }

	.formWrapper { padding-top: 10vw; }
	.formActive .rightWrapper { padding-bottom: 5vh; }
	input { font-size: 1em; }

	.bottom { height: auto; display: flex; font-size: 0.5em; padding: 1em; justify-content: center; }
	.sklavenitis { position: relative; height: 3vh; bottom: auto; }

	
    .bag { display: none; }
    .bagMobile { display: block; }
    .bag svg .fillBlue { fill: #ffffff; }
    
	.winners { display: block; }
	.winners table { font-size: 1em; }
	.termsWrapper { font-size: 1.2em; }
	.winnersWrapper,
	.termsWrapper { padding: 2em; }
	.termspageActive .rightWrapper,
	.winnersActive .rightWrapper { font-size: 1em; }
    

}

@media only screen and (max-width: 1023px) and (min-width: 600px)  {
    .leftWrapper .duckPng { height: 38vh; }
}

@media screen and (max-width: 700px) {

}